body
{
	background-color: #ffffff;
	font-family: "Trebuchet MS", Trebuchet, sans-serif;
	font-size: 11pt;
	margin: 0px;
	padding: 0px;
}
html, body
{
	height: 100%;
}
img
{
	border-width: 0px;
}
#header 
{
    text-align: center;
}
#headerText 
{
    text-align: center;
    font-size: 22pt;
    font-weight: bold;
    padding-top: 20px;
}
#content 
{
    width: 300px;
    margin: 0px auto;
    padding-top: 20px;
    padding-bottom: 20px;
}
#privacy 
{
    width: 460px;
    margin: 0px auto;
    text-align: center;
    font-size: 9pt;
    padding-bottom: 20px;
}
input[type='text'], textarea
{
    width: 300px;
    margin-bottom: 10px;
}
input[type='text']
{
    text-decoration: none;
    height: 16px;
    font-size: 12px;
    font-weight: bold;
    padding: 0px;
}